/*  
Theme Name: Mule Deer Foundation
Description: A custom theme for Mule Deer Foundation (do not delete the DMS theme - as this is a child theme using the DMS framework)
Version: 1.0
Author: Catapult Impact
Author URI: http://catapultimpact.com
Template: dms
*/
.hidden {display: none !important;}.warning{	border: 1px solid #ff0000 !important;}

h1, h2, h3, h4, h5, h6 {
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
}

.popover {
position: absolute;
z-index: 100000;
}

.yellowlink {
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
color: #FDB813;
font-size: .8em;
}

.yellowlink a {
color: #FDB813;
}

yellowlink a:hover {
color: #DB9A16;
}

a.btn.btn-default,
a.btn.btn-primary {
color: #3D3122;
background: #DB9A16;
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.btn-info {
background: #DB9A16;
color: #3D3122!important;
font-family: "Oswald";
font-size:20px;
font-weight: 400;
text-transform: uppercase;
text-shadow:none!important;
padding:15px!important;
border:1px solid rgba(0,0,0,0.15);
}

.btn-info:hover {
background: #DB9A16;
color: #3D3122!important;
}

hr {
margin: 15px;
}

/* ---------- BUTTONS ----------*/

.btn-large {
border-radius: 2px;
font-size: 20px;
font-weight: 400;
letter-spacing: 0px;
line-height: normal;
padding: 10px 25px;
margin-top: 15px;
}

/* ---------- BLOG ----------*/

.form-allowed-tags {
display: none;
}

/* --------- NO PADDING SECTION ---------- */

.nopaddingsection .pl-section-pad {
padding: 0px;
}

.nopaddingsection h3 {
margin:8px 0px 0px;
}

/* --------- FIXED SECTION ---------- */

.pl-fixed-region {
-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}

/* --------- BLOG ARCHIVE ---------- */

.pl-new-loop .hentry .continue_reading_link {
display: none;
}

.multi-post .pl-new-loop .hentry {
border-bottom-style: solid;
border-bottom-width: 1px;
margin-bottom: 20px;
padding-bottom: 2px;
}

.pl-new-loop .hentry h2 {
font-size: 28.8px;
}

/* ---------- ICALLOUT ----------*/

a.icallout-action.btn.btn-primary.btn-large {
color: #3D3122;
background: #DB9A16;
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
margin-top: 2px;
}

.section-icallout .format-inline h4.icallout-head {
font-size: 22px;
line-height: 1em;
padding-top: 8px;
}

/* --------- UBERMENU ---------- */

.nonavpadding p {
margin: 0px;
height: 0px;
}

.plnopadding .pl-section-pad {
padding: 0px;
}

.ubermenu li.getinvolvedbtn {
background: #DB9A16;
}

.ubermenu li.menucallout {
background: #eeeeee;
text-align: center;
text-transform: uppercase;
font-size: 15px;
text-shadow: 0px 1px 1px #ffffff;
}

/* --------- FOOTER NAV ---------- */

.footernav {
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
color: #FDB813;
font-size: 1.2em;
}

/* --------- VIDEO SLIDER ---------- */

.section-ec-video-slider .holder .contents .inner .slides li .video-title {
font-size: 2.5em;
color: #FDB813;
}

.section-ec-video-slider .detach {
font-size: 1.3em;
}

.section-ec-video-slider .holder .contents .inner .controls .icon {
border: 1px solid white;
border-radius: 50%;
font-size: 15px;
line-height: 30px;
width: 30px;
}

/* --------- VIDEO SLIDER PAGE TITLES ---------- */

.section-ec-video-slider.videopagetitle .holder .contents .inner .slides li .video-title {
font-size: 3.5em;
}

.section-ec-video-slider.videopagetitle p.video-subhead {
display: none;
}

.section-ec-video-slider.videopagetitlesubtext .holder .contents .inner .slides li .video-title {
font-size: 3.5em;
margin-bottom: 0px;
}


.section-ec-video-slider.videopagetitlesubtext p.video-subhead {
text-transform: uppercase;
font-family: "Oswald";
font-weight: 300;
}

/* ---------- TOP NEWS POSTS ----------*/

h3.tnp-wrap-heading {
line-height: 1em;
}

/* --------- NEWS ---------- */

.homepageposts .masonic-header-content-pad .masonic-nav {
display: none;
}

.masonic-header-content-pad .masonic-nav lh {
display: none;
}

.masonic-header-content-pad .masonic-nav {
float: none;
margin: 10px 0;
width: 100%;
max-width: 100%;
text-align: left;
}

.masonic-header-content-pad .masonic-nav li {
margin-left: 0;
margin-right: 18px;
}

.masonic-header-content-pad .masonic-title {
font-size: 28.8px;
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
}

.pl-grid-meta {
display: none;
}

.pl-grid-text {
width: 100%;
}

.read-more {
font-weight: 400;
font-family: "Oswald";
display: block;
color: #FDB813;
}

.pl-grid-text .pl-grid-metabar {
display: none;
}

/* --------- CALENDAR OF EVENTS ---------- */

.eventswidget .widget .widget-title, 
.eventswidget .widget .widgettitle {
font-family: "Oswald";
font-size: 28.8px;
font-weight: 400;
letter-spacing: 0;
line-height: 50px;
margin-bottom: 5px;
text-align: left;
text-transform: uppercase;
}

/* --------- GRAVITY FORMS ---------- */

.gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select {
width: 100% !important;
}

.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select {
width: 98% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
width: 100% !important;
}

.gform_wrapper .ginput_complex .ginput_full input[type="text"], .gform_wrapper .ginput_complex .ginput_full input[type="url"], .gform_wrapper .ginput_complex .ginput_full input[type="email"], .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .gform_wrapper .ginput_complex .ginput_full input[type="number"], .gform_wrapper .ginput_complex .ginput_full input[type="password"] {
width: 100% !important;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    width: 100%;
}

.gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, 
.gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul {
padding-left: 20px !important;
}

.gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html p, 
.gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html p {
margin: 0 0 0.3em;
}

.gform_wrapper .gsection {
margin: 30px 0 16px 0;
}

.gform_wrapper .gsection .gfield_label, 
.gform_wrapper h2.gsection_title, 
.gform_wrapper h3.gform_title {
font-weight: 400;
}

.gform_wrapper span.ginput_total {
color: #3D3122;
font-size: 1.4em;
}

.formnofooter .gform_wrapper .gform_footer {
clear: none !important;
margin: 0 !important;
padding: 0 !important;
height: 0 !important;
}

.signupform .gform_wrapper .top_label li.gfield.gf_left_half, 
.signupform .gform_wrapper .top_label li.gfield.gf_right_half {
width: 40%;
float: left;
}

.signupform .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, 
.signupform .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
width: 38%;
float: left;
}

.signupform .gform_wrapper .gform_footer {
clear: none;
float: left;
width: 20%;
margin: 9px 0px 0px;
padding: 0px;
height: 0px;
}

.signupform .gform_wrapper .gform_footer input.button, 
.signupform .gform_wrapper .gform_footer input[type="submit"] {
width: 100%;
}

.signupform input[type="submit"], 
.signupform .submit, 
.signupform input[type="button"], 
.signupform .button, 
.signupform input[type="reset"], 
.signupform .reset {
border: 1px solid #C98909;
}

.signupform .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
margin-bottom: 0 !important;
margin-top: 0 !important;
padding-left: 0 !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type="submit"] {
font-family: "Oswald";
font-weight: 400;
text-transform: uppercase;
background: #FDB813;
border: 1px solid #C98909;
}

.gform_wrapper .validation_error,
.gform_wrapper li.gfield.gfield_error .gfield_description {
	display: none;
}

.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
	padding: 0 !important;
	border: 0px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 3px !important;
	color: #D10434 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required input {
	border: solid 2px #D10434 !important;
}




/*-------ACCORDIONS--------*/

.section-accordions .accordion-heading .accordion-toggle {
	text-align:center;
	font-family:"Oswald", sans-serif;
	text-transform:uppercase;
	padding:20px;
}

.section-accordions .accordion-inner {
	padding: 20px 30px;
}



/*------X-PRICING--------*/
.conversationpartnerprices .xp-plan .xp-header .xp-price .price {
	font-size: 16px;
}